## drbl 1.9.6-30

=== Makefile ===
# License: GPL
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.
#
prefix = /${DESTDIR}
maindir = /opt/drbl/

all: drbl-sbin-link languages

drbl-sbin-link:
	@echo "Files linking..."
	$(MAKE) -C sbin all

languages:
	@echo "Files linking..."
	$(MAKE) -C lang all

install:
	install -d ${prefix}/$(maindir)/setup
	cp -a drblsrv drblpush drbl4imp files yum-repos rpm-md-repos ${prefix}/$(maindir)/setup/
	cp -a conf sbin bin lang doc pkg pki image ${prefix}/$(maindir)/
	install -d ${prefix}/usr/share/gdm/themes/drbl-gdm
	cp -a themes/* ${prefix}/usr/share/gdm/themes/drbl-gdm/

clean:
	$(MAKE) -C sbin clean
	$(MAKE) -C lang clean
