## drbl 1.9.7-6

=== sbin/Makefile ===
--- 
+++ 
@@ -33,9 +33,6 @@
 	ln -fs drbl-useradd-range drbl-userdel-range
 
 	ln -fs drbl-client-switch dcs
-	ln -fs ../setup/drblsrv drblsrv
-	ln -fs ../setup/drblpush drblpush
-	ln -fs ../setup/drbl4imp drbl4imp
 
 clean:
 	rm -f  drbl-cp
