## drbl 1.9.8-14

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 install:
 	install -d ${prefix}/$(maindir)/setup
-	cp -a drblsrv drblpush drbl4imp files yum-repos rpm-md-repos ${prefix}/$(maindir)/setup/
+	cp -a files yum-repos rpm-md-repos ${prefix}/$(maindir)/setup/
 	cp -a conf sbin bin lang doc pkg pki image ${prefix}/$(maindir)/
 	install -d ${prefix}/usr/share/gdm/themes/drbl-gdm
 	cp -a themes/* ${prefix}/usr/share/gdm/themes/drbl-gdm/
