=== sbin/Makefile ===
--- 
+++ 
@@ -65,5 +65,3 @@
 	rm -f  drbl-userdel-range
 
 	rm -f  dcs
-	rm -f  drblsrv
-	rm -f  drblpush
