## drbl 1.10.90

=== debian/changelog ===
drbl (1.10.90-1) unstable; urgency=low

  * upgraded to the newer upstream version
  * upgraded Standards-Version to 3.9.3
  * fixed a wrong default path in sbin/drblsrv-offline; Closes: #669277

 -- Georges Khaznadar <georgesk@ofset.org>  Wed, 18 Apr 2012 19:22:29 +0000

drbl (1.10.31-2) unstable; urgency=low

  * changed the path to the main configuration file to comply with FHS
  * made one command visible: drblsrv and provided a first manpage

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 29 Dec 2011 15:31:55 +0100
