=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@ofset.org>
 Build-Depends: debhelper (>= 8.0.0), quilt
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://drbl.sourceforge.net/
 
 Package: drbl
