## drbl 1.11.1-1drbl

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 # PARTICULAR PURPOSE.
 #
+SHELL := /bin/bash
 prefix = /${DESTDIR}
 maindir = /opt/drbl/
