## drbl 2.0.0

=== debian/changelog ===
drbl (2.0.0-drbl1) unstable; urgency=low

  * DRBL Version 2. New files arch so it's easier to be packaged in Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 Aug 2012 15:04:53 +0800

drbl (1.12.19-1drbl) unstable; urgency=low

  * Minor improving in set-default-pxe-img.
  * The function get_pxecfg_image_block in drbl-functions should not be case sensitive for label name.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Jul 2012 17:25:35 +0800

drbl (1.12.18-1drbl) unstable; urgency=low

  * Language file de_DE was updated. Thanks to Michael Vinzenz.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Jul 2012 19:25:33 +0800

drbl (1.12.17-1drbl) unstable; urgency=low

  * Forcing to run "make -C /var/yp all", i.e. not only "make -C /var/yp", when updating YP in drblpush.
  * Language files were updated. The warning about -z3 was removed. Thanks to mmx.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Jul 2012 21:57:44 +0800

drbl (1.12.16-1drbl) unstable; urgency=low

  * Some notes were added in drbl-sha1pass.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Jun 2012 11:37:20 +0800

drbl (1.12.15-1drbl) unstable; urgency=low

  * Improve drbl-sha1pass so that it will work for perl <=5.9.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 25 Jun 2012 13:02:51 +0800

drbl (1.12.14-1drbl) unstable; urgency=low

  * Program mkswapfile was updated to skip mounting extended partition. Othewise it might be hang due to a mount bug.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Jun 2012 20:31:27 +0800

drbl (1.12.13-1drbl) unstable; urgency=low

  * Services ethtool, openssh-server and postfix were added to the checklists in start-srv-after-ifup.
  * Skip removing /lib/init/rw in Debian clients during bootinig.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 18 Jun 2012 21:49:10 +0800

drbl (1.12.12-1drbl) unstable; urgency=low

  * Environmental ADDRFAM=inet was added in start-srv-after-ifup so that mountnfs in if-up.d/ will be run.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 17 Jun 2012 14:16:38 +0800

drbl (1.12.11-1drbl) unstable; urgency=low

  * Package ddrescue was removed from the packages list of Clonezilla live because it's no more in Debian Sid, and we already have gddrescue. Ref: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=677101

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 12 Jun 2012 22:24:41 +0800

drbl (1.12.10-1drbl) unstable; urgency=low

  * Updating Fedora netinstall as 17 in drbl.conf.
  * Updating function output_netinstall_syslinux_pxelinux_menu in drbl-functions so that Fedora 17 netinstall boot parameter inst.repo could be generated.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 12 Jun 2012 22:06:08 +0800

drbl (1.12.9-1drbl) unstable; urgency=low

  * Language file zh_CN was updated. Thanks to Zhiqiang Zhang.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 24 May 2012 23:56:02 +0800

drbl (1.12.8-1drbl) unstable; urgency=low

  * Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
  * Language file de_DE was updated. Thanks to Michael Vinzenz.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 May 2012 15:13:26 +0800

drbl (1.12.7-1drbl) unstable; urgency=low

  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 May 2012 23:33:16 +0800

drbl (1.12.6-1drbl) unstable; urgency=low

  * Bug fixed: drbl-SL.sh failed to find vmlinuz for Clonezilla live iso in OpenSuSE 11.3. Thanks to melnikok for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 May 2012 22:30:32 +0800

drbl (1.12.5-1drbl) unstable; urgency=low

  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
  * Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Language file es_ES was updated. Thanks to Alex Ibáñez López.
  * Package cifs-utils instead of smbfs is listed as Clonezilla live package
    in drbl.conf. Ref: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=620847

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 May 2012 20:06:31 +0800

drbl (1.12.4-1drbl) unstable; urgency=low

  * Netinstall for Ubuntu has changed to "lucid oneiric precise" in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 04 May 2012 11:37:22 +0800

drbl (1.12.3-1drbl) unstable; urgency=low

  * Using Digest::SHA instead of Digest::SHA1 in drbl-sha1pass.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 May 2012 09:11:33 +0800

drbl (1.12.2-1drbl) unstable; urgency=low

  * TIMED_LIGHTDM_TIME_DEFAULT="30" was added in drbl.conf.
  * Autologin/Normallogin/Timelogin was added for lightdm in drbl-login-switch.
  * Program drbl-client-root-passwd now supports Ubuntu 12.04.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 May 2012 13:57:11 +0800

drbl (1.12.1-1drbl) unstable; urgency=low

  * Removing libdigest-sha1-perl from drbl.conf. It's no more in new GNU/Linux.
  * Using "udev" instead of "none" for mounting /dev in DRBL clients.
  * File drbl-client-boot.conf for Ubuntu 12.04 was added.
  * File drblpush was modified to make drbl work on Ubuntu 12.04.
  * A better file drbl-client-boot.conf for Ubuntu 11.10 was added. This should fix the issue that keyboard and mount not working on DRBL clients. Thanks to timothyshelley for reporting this issue.  Ref: https://sourceforge.net/projects/drbl/forums/forum/394008/topic/5189191
  * This release should support Ubuntu 12.04, but still not well tested.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 May 2012 13:47:42 +0800

drbl (1.11.15-1drbl) unstable; urgency=low

  * Language files were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 17 Apr 2012 09:56:42 +0800

drbl (1.11.14-1drbl) unstable; urgency=low

  * Language files were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Apr 2012 07:30:58 +0800

drbl (1.11.13-1drbl) unstable; urgency=low

  * Package vlan was added in Clonezilla live packages list in drbl.conf. Thanks to ggarland <ggarland_99 _at_ yahoo com> for this suggestion.


