## drbl 2.0.4

=== debian/changelog ===
drbl (2.0.4-drbl1) unstable; urgency=low

  * Function get_latest_pkg_in_drbl_repository was added in drbl-funtions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Aug 2012 14:43:12 +0800
