=== debian/changelog ===
drbl (2.0.5-drbl1) unstable; urgency=low

  * Function gen_CDG_checksums was added in drbl-funtions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Aug 2012 17:45:00 +0800
