## drbl 2.0.8

=== debian/changelog ===
drbl (2.0.8-drbl1) unstable; urgency=low

  * Bug fixed: drblsrv-offline should be in /usr/sbin instead of /usr/share/drbl/sbi/.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 13 Aug 2012 11:15:51 +0800

drbl (2.0.7-drbl1) unstable; urgency=low

  * A better way to append drbl-related PATH was adopted.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Aug 2012 23:20:58 +0800

drbl (2.0.6-drbl1) unstable; urgency=low

  * Using /usr/share/drbl instead of /usr/share/drbl/ so that no "//" in the PATH.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Aug 2012 22:36:44 +0800
