## drbl 2.0.10

=== debian/changelog ===
drbl (2.0.10-drbl1) unstable; urgency=low

  * Using $desktop_user_group_debian instead of hardcoded strings in drblpush.  Thanks to dwight (http://sourceforge.net/tracker/?func=detail&atid=537327&aid=3559290&group_id=73280).

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 19 Aug 2012 10:44:47 +0800

drbl (2.0.9-drbl1) unstable; urgency=low

  * Improvement: drbl-SL.sh now supports Clonezilla and GParted live zip file format.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 17 Aug 2012 10:52:58 +0800
