=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: admin
 Priority: extra
 Maintainer: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>= 8.0.0), quilt
+Build-Depends: debhelper (>= 8.0.0), quilt, vim-common
 Standards-Version: 3.9.3
-Homepage: http://drbl.sourceforge.net/
+Homepage: http://drbl.org/
 
 Package: drbl
 Architecture: all
-Depends: ${misc:Depends}, perl, ash, ipcalc, wakeonlan,
+Depends: ${misc:Depends}, perl, bash, ipcalc, wakeonlan,
  syslinux, syslinux-common
 Description: diskless remote boot, and a disk cloning utility
  DRBL (Diskless Remote Boot in Linux) provides a diskless or
@@ -21,4 +21,4 @@
  .
  For more details, check
   1. http://drbl.sourceforge.net (English)
-  2. http://drbl.nchc.org.tw (Chinese Big5 - Taiwan)
+  2. http://drbl.nchc.org.tw (Traditional Chinese - Taiwan)
