## drbl 2.1.1

=== debian/changelog ===
drbl (2.1.1-drbl1) unstable; urgency=low

  * Bug fixed: /usr/share/drbl/{sbin,bin} was not in the PATH in init.drbl.
  * Removing the vague "Something went wrong" prompts.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 Aug 2012 10:19:44 +0800

drbl (2.1.0-drbl1) unstable; urgency=low

  * Updating files in dir debian so less lintian warnings.
  * 

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Aug 2012 11:21:58 +0800

drbl (2.0.14-drbl1) unstable; urgency=low

  * Files renamed, so using ocs-srv-live instead of ocs-srv-live.sh, 
    drbl-sl instead of drbl-SL.sh.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Aug 2012 07:33:23 +0800
