## drbl 2.1.2

=== debian/changelog ===
drbl (2.1.2-drbl1) unstable; urgency=low

  * Language files were updated. Variable "msg_autoproductname_is_a_reserved" 
    was added, and a typo en en_US was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Aug 2012 14:20:58 +0800
