## drbl 2.1.4

=== debian/changelog ===
drbl (2.1.4-drbl1) unstable; urgency=low

  * Comments in drbl-ipcalc-list were updated.
  * Bug fixed: drbl-ipcalc-list should skip network and broadcast IP address.
  * Bug fixed: when OS_Version does not match, drblpush should use the most related rc.sysinit and halt files for clients. Othereise the possibility that clients fail to boot will be high.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Sep 2012 14:48:11 +0800
