## drbl 2.1.5

=== debian/changelog ===
drbl (2.1.5-drbl1) unstable; urgency=low

  * Avoiding the warning messages when running Debian 6.0.6.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Oct 2012 09:13:07 +0800
