## drbl 2.1.7

=== debian/changelog ===
drbl (2.1.7-drbl1) unstable; urgency=low

  * Bug fixed: Failed to serve Fedora 17. The patches from 
    Ceasar Sun were merged. Some minor bugs still have to be fixed later.
  * Bug fixed: Files for Ubuntu 12.10 were added. It should be able 
    to serve ubuntu 12.10.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 11 Oct 2012 08:28:35 +0800
