## drbl 2.1.8

=== debian/changelog ===
drbl (2.1.8-drbl1) unstable; urgency=low

  * Bug fixed: Some bugs for Fedora 17 were fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 12 Oct 2012 09:19:34 +0800
