## drbl 2.1.10

=== debian/changelog ===
drbl (2.1.10-drbl1) unstable; urgency=low

  * Bug fixed: yum repository files drbl-*-list should use "$basearch" instead of "$ARCH" so that the architecture could be correct.
  * Bug fixed: for CentOS/RHEL 6 or Fedora 17, dracut instead of mkinitrd is required. Therefore using PKG_TO_QUERY="mkinitrd dracut" in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 12 Oct 2012 19:54:59 +0800

drbl (2.1.9-drbl1) unstable; urgency=low

  * Bug fixed: YP update command for Fedora 17 was added.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 12 Oct 2012 10:57:35 +0800
