## drbl 2.1.15

=== debian/changelog ===
drbl (2.1.15-drbl1) unstable; urgency=low

  * Bug fixed: Some problem for linking /var/run and /var/lock on Fedora 17. Reverted to the previous status.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Oct 2012 21:17:54 +0800

drbl (2.1.14-drbl1) unstable; urgency=low

  * More comments were added for not getting IPv6 in drbl-get-ipadd and init.drbl.
  * Bug fixed: Linked files /var/run and /var/lock were not copied in client's /var/.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Oct 2012 20:40:13 +0800

drbl (2.1.13-drbl1) unstable; urgency=low

  * Bug fixed: IPv6 address should not be gotten since for the NFS of DRBL only IPv4 is supported.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 14 Oct 2012 13:21:24 +0800
