## drbl 2.1.16

=== debian/changelog ===
drbl (2.1.16-drbl1) unstable; urgency=low

  * Bug fixed: Some more minor bugs fixed for Fedora 17 were applied.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Oct 2012 10:32:53 +0800
