=== lang/Makefile ===
--- 
+++ 
@@ -1,3 +1,11 @@
+# Makefile
+#
+# License: GPL
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
+# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
+# PARTICULAR PURPOSE.
+#
 all: bash-lang perl-lang
 
 bash-lang:
