## drbl 2.1.18

=== debian/changelog ===
drbl (2.1.18-drbl1) unstable; urgency=low

  * Bug fixed: For Ubuntu 12.04 and 12.10, linux-image-extra should be 
    installed to. So we can support more hardware for DRBL clients.
  * Changed the default option for client's kernel arch to the same as 
    server for Debian.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Oct 2012 22:00:39 +0800
