## drbl 2.1.20

=== debian/changelog ===
drbl (2.1.20-drbl1) unstable; urgency=low

  * A function find_next_release_version_number was added for using in creating Clonezilla/DRBL/GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Oct 2012 15:17:14 +0800
