## drbl 2.1.21

=== debian/changelog ===
drbl (2.1.21-drbl1) unstable; urgency=low

  * Bug fixed: version sorting option "-V" should be used with sort in 
    function find_next_release_version_number.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Oct 2012 22:22:42 +0800
