## drbl 2.1.23

=== debian/changelog ===
drbl (2.1.23-drbl1) unstable; urgency=low

  * Only when dir /opt exists, drbl-nfs-export will export that dir.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Oct 2012 08:21:54 +0800
