## drbl 2.1.25

=== debian/changelog ===
drbl (2.1.25-drbl1) unstable; urgency=low

  * Bug fixed: exporting /opt/ should be appended, not overwritten 
    the previous exported dir.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Oct 2012 09:00:05 +0800

drbl (2.1.24-drbl1) unstable; urgency=low

  * Bug fixed: drbl clients should mount server's /opt/ when it 
    is exported on server.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Oct 2012 08:52:46 +0800
