## drbl 2.1.27

=== debian/changelog ===
drbl (2.1.27-drbl1) unstable; urgency=low

  * Bug fixed: the service listed in /etc/drbl/client-extra-service was not on 
    on the client if it's not on on the server. Thanks to 
    Odin Nøsen <odin _at_ gnuskole no> for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 27 Oct 2012 10:15:30 +0800
