## drbl 2.1.28

=== debian/changelog ===
drbl (2.1.28-drbl1) unstable; urgency=low

  * Bug fixed: typo of msg_autohostname_is_reserved_for_save_mode in en_US was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 28 Oct 2012 10:41:50 +0800
