## drbl 2.1.29

=== pkg/misc/Makefile ===
# Makefile
#
# License: GPL
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.
#
all: fail-mbr

fail-mbr:
	xxd -r fail-mbr.txt fail-mbr.bin

clean:
	rm -f fail-mbr.bin
