=== debian/changelog ===
drbl (2.1.29-drbl1) unstable; urgency=low

  * Bug fixed: no more removing ip=frommedia for PXE client as live-boot
    2.0.15-1.drbl15 and 3.x have no issue to use that. If it's removed, 
    Ubuntu-based Clonezilla live won't enter rc-sysinit.conf until failsafe.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 Nov 2012 07:21:26 +0800
