## drbl 2.1.30

=== debian/changelog ===
drbl (2.1.30-drbl1) unstable; urgency=low

  * Adding mpg123 for Clonezilla live. It might be useful to play sound
    when Clonezilla job is done. Thanks to FlyFox for this idea.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 02 Nov 2012 14:58:34 +0800
