## drbl 2.1.31

=== debian/changelog ===
drbl (2.1.31-drbl1) unstable; urgency=low

  * Using syslinux/pxelinux 4.06 in drbl/clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 04 Nov 2012 14:04:43 +0800
