## drbl 2.1.33

=== debian/changelog ===
drbl (2.1.33-drbl1) unstable; urgency=low

  * Bug fixed: A workaround to identify initrd on CentOS 5 
    was added in drbl-sl.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 07 Nov 2012 13:15:50 +0800
