## drbl 2.1.35

=== debian/changelog ===
drbl (2.1.35-drbl1) unstable; urgency=low

  *Language file ca_ES was added. Thanks to René Mérou and Innocent De Marchi.
  *Language file it_IT was updated. Thanks to Gianfranco Gentili.
  *Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
  *Language file de_DE was updated. Thanks to Michael Vinzenz.
  *Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
  *Language ca_ES was added in the Clonezilla live menu.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 28 Nov 2012 20:04:04 +0800

drbl (2.1.34-drbl1) unstable; urgency=low

  * Language file es_ES of bash was updated and a typo in language file 
    en_US was fixed. Thanks to Juan Ramón Martínez (JRMC77 _at_ terra es).

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Nov 2012 23:09:27 +0800
