## drbl 2.1.37

=== debian/changelog ===
drbl (2.1.37-drbl1) unstable; urgency=low

  * Language file zh_CN was updated. Thanks to Zhiqiang Zhang.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 30 Nov 2012 09:27:55 +0800
