## drbl 2.1.38

=== debian/changelog ===
drbl (2.1.38-drbl1) unstable; urgency=low

  * Language files were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 30 Nov 2012 11:26:48 +0800
