## drbl 2.1.39

=== debian/changelog ===
drbl (2.1.39-drbl1) unstable; urgency=low

  * Language files were updated. Using "Catalan | català" 
    instead of "Catalonia | Catalunya". 

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 30 Nov 2012 14:51:13 +0800
