## drbl 2.1.42

=== debian/changelog ===
drbl (2.1.42-drbl1) unstable; urgency=low

  * Typo in scripts/bin/drbl-langchooser for Catalan was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Dec 2012 15:57:21 +0800
