## drbl 2.1.43

=== debian/changelog ===
drbl (2.1.43-drbl1) unstable; urgency=low

  * Bug fixed: Wrong path for the rerun command of drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Dec 2012 08:55:29 +0800
