## drbl 2.1.44

=== debian/changelog ===
drbl (2.1.44-drbl1) unstable; urgency=low

  * Bug fixed: Wrong path for the rerun command of drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Dec 2012 09:02:52 +0800
