## drbl 2.1.46

=== debian/changelog ===
drbl (2.1.46-drbl1) unstable; urgency=low

  * Language file es_ES of bash was updated. Thanks to Juan Ramón Martínez

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Dec 2012 23:06:16 +0800

drbl (2.1.45-drbl1) unstable; urgency=low

  * Language file zh_TW was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 Dec 2012 09:51:30 +0800
