## drbl 2.1.47

=== debian/changelog ===
drbl (2.1.47-drbl1) unstable; urgency=low

  * Adding package tree in Clonezilla live packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 22 Dec 2012 15:17:03 +0800
