## drbl 2.1.49

=== debian/changelog ===
drbl (2.1.49-drbl1) unstable; urgency=low

  * Bug fixed: Program makeboot.sh should check the destination disk
    is MBR or not.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Dec 2012 16:22:05 +0800

drbl (2.1.48-drbl1) unstable; urgency=low

  * Adding package exfat-utils and exfat-fuse in Clonezilla live packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 23 Dec 2012 10:53:59 +0800
