## drbl 2.1.50

=== debian/changelog ===
drbl (2.1.50-drbl1) unstable; urgency=low

  * Bug fixed: parse_cmdline_option in drbl-function failed to parse boot 
    parameter containing "$" character. 
    Thanks to kuen-shieh yang <kuenshieh _at_ gmail com> for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Dec 2012 22:34:54 +0800
