## drbl 2.2.1

=== debian/changelog ===
drbl (2.2.1-drbl1) unstable; urgency=low

  * Put option "-nogui" in the higher position of the menu.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Jan 2013 22:13:30 +0800
