## drbl 2.3.0

=== debian/changelog ===
drbl (2.3.0-drbl1) unstable; urgency=low

  * The patches from Ceasar Sun for Fedora 17/18 were applied.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Feb 2013 11:03:23 +0800
