## drbl 2.3.4

=== debian/changelog ===
drbl (2.3.4-drbl1) unstable; urgency=low

  * Bug fixed: typo in prepare-files-for-PXE-client.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Feb 2013 20:20:34 +0800
