## drbl 2.3.5

=== debian/changelog ===
drbl (2.3.5-drbl1) unstable; urgency=low

  * Adding firstboot.DBN7.0.drbl for Debian 7.0.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Feb 2013 22:40:30 +0800
