## drbl 2.3.7

=== debian/changelog ===
drbl (2.3.7-drbl1) unstable; urgency=low

  * Language file ca_ES was updated. Thanks to René Mérou.
  * Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
  * Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Language file de_DE was updated. Thanks to Michael Vinzenz.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Feb 2013 14:26:29 +0800

drbl (2.3.6-drbl1) unstable; urgency=low

  * Variable msg_ocs_param_srel was added in language files.
  * An option -srel|--save-restore-error-log to force saving error log in the 
    image dir was added in clonezilla SE related menu.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 17 Feb 2013 14:44:15 +0800
