## drbl 2.3.8

=== debian/changelog ===
drbl (2.3.8-drbl1) unstable; urgency=low

  * Language file zh_CN was updated. Thanks to Zhiqiang Zhang.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 21 Feb 2013 21:50:57 +0800
