## drbl 2.3.9

=== debian/changelog ===
drbl (2.3.9-drbl2) unstable; urgency=low

  * Updated control, removing syslinux-common required since syslinux is
    listed. vim-common is removed, since fail-mbr.bin is from partclone. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 28 Feb 2013 10:39:39 +0800

drbl (2.3.9-drbl1) unstable; urgency=low

  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.
  * Language file es_ES was updated. Thanks to Alex Ibáñez López.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 25 Feb 2013 10:37:27 +0800
