## drbl 2.3.14

=== debian/changelog ===
drbl (2.3.14-drbl1) unstable; urgency=low

  * Language files were updated. Words about Etherboot were removed.
  * The prompt about etherboot required was removed from drblpush.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 06 Mar 2013 09:45:35 +0800
