## drbl 2.3.15

=== debian/changelog ===
drbl (2.3.15-drbl1) unstable; urgency=low

  * Bug fixed: for restoreparts mode, we should not turn on "-g auto" 
    option by default. 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 11 Mar 2013 10:04:47 +0800
