## drbl 2.3.21

=== debian/changelog ===
drbl (2.3.21-drbl1) unstable; urgency=low

  * Juan Ramón Martínez's email address in the language files were updated.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Mar 2013 08:32:41 +0800

drbl (2.3.20-drbl1) unstable; urgency=low

  * Bug fixed: i386 version of Clonezilla live was used when running drblpush
    with clonezilla_live_mode option 0. Thanks to Yitzon Belandria 
    <yitzon _at_ gmail com> for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Mar 2013 20:18:15 +0800
