## drbl 2.3.24

=== debian/changelog ===
drbl (2.3.24-drbl1) unstable; urgency=low

  * Suppress nm-tool stderr in drblpush in case the program is not installed.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 02 Apr 2013 21:56:31 +0800

drbl (2.3.23-drbl1) unstable; urgency=low

  * If display manager is not found, skip the rest with different prompt
    in drbl-login-switch.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Apr 2013 14:13:24 +0800
