## drbl 2.3.26

=== debian/changelog ===
drbl (2.3.26-drbl1) unstable; urgency=low

  * Package f2fs-tools was added in the live CD packages list in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 20 Apr 2013 09:14:09 +0800
