## drbl 2.4.2

=== debian/changelog ===
drbl (2.4.2-drbl1) unstable; urgency=low

  * Set "greeter-show-manual-login=true" for lightdm of DRBL client in drbl-login-switch.
  * Function restore_lvm2_udevd_rules was moved from ocs-functions to drbl-functions because it's required for Clonezilla SE.
  * Function disable_lvm2_udevd_rules was added in drbl-functions because it will be used in drblpush and ocs-lvm2-stop.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 May 2013 14:05:08 +0800
