## drbl 2.4.5

=== debian/changelog ===
drbl (2.4.5-drbl1) unstable; urgency=low

  * Bug fixed: function drbl-functions failed to append /sbin/ in the PATH.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 May 2013 14:32:48 +0800

drbl (2.4.4-drbl1) unstable; urgency=low

  * Adding package nwipe in the packages list of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 May 2013 14:23:04 +0800

drbl (2.4.3-drbl1) unstable; urgency=low

  * The variable sys_pxelinux_required_c32 of drbl.conf was changed to 
    sys_pxelinux_v5p_required_c32.
  * Updating function put_syslinux_makeboot_for_usb_flash so that the 
    menu.c32/vesamenu.c32/chain.c32 will always the same version with 
    those downloaded c32 files.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 06 May 2013 21:04:53 +0800
