## drbl 2.4.7

=== debian/changelog ===
drbl (2.4.7-drbl1) unstable; urgency=low

  * Bug fixed: We should not overwrite the /etc/init.d/networking of 
    Ubuntu's DRBL client. Since it's linked to /lib/init/upstart-job. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 May 2013 19:19:02 +0800

drbl (2.4.6-drbl1) unstable; urgency=low

  * Adding support for Debian Sid (ATM it's Jessie). The networking service
    for DRBL clients was added so that it's easier to deal with network 
    status file.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 May 2013 19:08:12 +0800
